@font-face {
  
    font-family: "Galano";
  
    src: url("GalanoGrotesque.otf");
  
  }

@font-face {

    font-family: "GalanoLight";
  
    src: url("GalanoGrotesqueAltLight.otf");
  
  }
  
  @font-face {

    font-family: "GalanoBold";
  
    src: url("GalanoGrotesqueAltSemiBold.otf");
  
  }
  


.foto {
    background-image: url(../fotos/FONDO.jpg);
    height: 100vh;
    width: 100%;
    background-position: center bottom;
    background-size: cover;
    margin: 0;
    position: relative;
}

.foto h3 {
    font-family: GalanoLight;
    color: #fff;
    letter-spacing: 2px;
    text-align: center;
    font-size: 1.5em;
    padding: 3% 1em 5% 1em;
    margin: 0;
}

.logoOle {
    width: 30%;
    margin-left: -15%;
    left: 50%;
    position: relative;
}
.mail {
    width: 200px;
    height: 70px;
    margin-top: -35px;
    top: 70%;
    position: relative;
}
.contMail {
    width: 100%;
    text-align: center;
    height: 100vh;
    position: absolute;
}

.footer {
    background-color: #000;
}

.loading {
    width: 50%;
    margin-left: -25%;
    left: 50%;
    position: relative;
    margin-top: 6%;
    margin-bottom: 6%;
}

.textFooter {
    text-align: center;
    margin: 0 0% 5% 0;
}
.textFooter span {
    color: #fff;
    font-family: GalanoLight;
    font-size: 1.2em;
    letter-spacing: 2px;
}

.mailto {
    color: #fff;
    font-family: GalanoLight;
    font-size: 1.1em;
    letter-spacing: 2px;
}

.mailto:hover{
    text-decoration: none;
    color: #fff;
}
.barra {
    width: 1px;
    height: 13%;
    background-color: #fff;
    display: inline-block;
    margin: -1% 2% 0% 3%;
    position: absolute;
}

.iconos {
    width: auto;
    display: inline;
    margin-left: 6%;
}

img.icono {
    width: 30px;
    margin-right: 2%;
}
img.icono2 {
    height: 30px;
    margin-right: 2%;
}

@media (max-width: 768px) {
    .foto h3 {
        padding-top: 15%;
        font-size: 1.7em;
        padding: 12% 15%;
    }

    .logoOle {
        width: 90%;
        margin-left: -45%;
        left: 50%;
        position: relative;
        margin-top: 20%;
    }

    .dot{
        display: none;
    }
    .textFooter{
        display: grid;
    }

    .mailto {
        margin: 5% 0;
    }

    .loading {
        width: 40%;
        margin-left: -20%;}
  }